/*@font-face {
    font-family: 'PF DinDisplay Pro';
    src: url('../fonts/pfdindisplaypro-reg-webfont.eot');
    src: url('../fonts/pfdindisplaypro-reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/pfdindisplaypro-reg-webfont.woff') format('woff'),
         url('../fonts/pfdindisplaypro-reg-webfont.ttf') format('truetype'),
         url('../fonts/pfdindisplaypro-reg-webfont.svg#pf_dindisplay_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
    text-rendering: optimizeLegibility;
}*/

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/opensans-bold-webfont.eot');
    src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-bold-webfont.woff') format('woff'),
         url('../fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/hinted-subset-OpenSans.eot');
	src: url('../fonts/hinted-subset-OpenSans.eot?#iefix') format('embedded-opentype'),
		url('../fonts/hinted-subset-OpenSans.woff2') format('woff2'),
		url('../fonts/hinted-subset-OpenSans.woff') format('woff'),
		url('../fonts/hinted-subset-OpenSans.ttf') format('truetype'),
		url('../fonts/hinted-subset-OpenSans.svg#OpenSans') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Roboto Slab';
	src: url('../fonts/subset-RobotoSlab-Light.eot');
	src: url('../fonts/subset-RobotoSlab-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/subset-RobotoSlab-Light.woff2') format('woff2'),
		url('../fonts/subset-RobotoSlab-Light.woff') format('woff'),
		url('../fonts/subset-RobotoSlab-Light.ttf') format('truetype'),
		url('../fonts/subset-RobotoSlab-Light.svg#RobotoSlab-Light') format('svg');
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'Roboto Slab';
	src: url('../fonts/subset-RobotoSlab-Bold.eot');
	src: url('../fonts/subset-RobotoSlab-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/subset-RobotoSlab-Bold.woff2') format('woff2'),
		url('../fonts/subset-RobotoSlab-Bold.woff') format('woff'),
		url('../fonts/subset-RobotoSlab-Bold.ttf') format('truetype'),
		url('../fonts/subset-RobotoSlab-Bold.svg#RobotoSlab-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/hinted-subset-OpenSans-Light.eot');
	src: url('../fonts/hinted-subset-OpenSans-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/hinted-subset-OpenSans-Light.woff2') format('woff2'),
		url('../fonts/hinted-subset-OpenSans-Light.woff') format('woff'),
		url('../fonts/hinted-subset-OpenSans-Light.ttf') format('truetype'),
		url('../fonts/hinted-subset-OpenSans-Light.svg#OpenSans-Light') format('svg');
	font-weight: 200;
	font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/opensans-bold-webfont.eot');
    src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-bold-webfont.woff') format('woff'),
         url('../fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: 800;
    font-style: normal;
}

/*::-webkit-input-placeholder {}*/

/*::-moz-placeholder {}*/ /* firefox 19+ */

/*:-moz-placeholder {}*/ /* firefox 18- */

/*:-ms-input-placeholder {}*/ /* ie */


/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{
	display: block;}

/** * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/) * http://cssreset.com */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, 
abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,
dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, 
audio, video {
	margin: 0;
	padding: 0;
	border: 0;	
	outline:none;
	font-size: 100%;	
	font: inherit;	
	vertical-align:top;}

blockquote, q {
	quotes: none;}

blockquote:before, blockquote:after,q:before, q:after {
	content: '';
	content: none;}

.group:after,
.input-line:after,
.row:after{
content: "";
display: table;
clear: both;}

b, u, i, strong, em{
vertical-align:baseline;}

body{
color:#333;
background: url(../img/template/bg.png) 50% repeat;
font:14px/24px 'Open Sans', sans-serif;
-webkit-text-size-adjust: 100%;}

*,
*:before,
*:after{
vertical-align:top;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;}

table {
border-collapse:separate;
border-spacing: 0;}

img{
display:inline-block;
max-width: 100%;
height: auto;}

a{
color:#00adff;
transition: opacity .15s linear, color .15s linear, background-color .15s linear, border-color .15s linear;}

a:link{}

a:visited{}

a:active{}

a:hover{}

a:focus{}

p{}

p+p{
margin-top:24px;}

h1{}

h2{}

h3{}

h4{}

ol, ul{}

li{}

.justify{
text-align:justify;
margin-bottom:-24px;
line-height:24px;}

.justify>*{
display:inline-block;}

.justify:after{
height:24px;
display:inline-block;
width:100%;
content:'';}

.align-middle-box,
.ns-item,
.nsi-text{
font-size:0;}

.align-middle-box:before,
.ns-item:before,
.nsi-text:before{
display:inline-block;
vertical-align:middle;
height:100%;
content:'';}

.align-middle-box>*,
.ns-item>*,
.nsi-text>*{
display:inline-block;
vertical-align:middle;}

.fl{
float:left;}

.fr{
float:right;}

.bold{
font-weight:bold;}

.bold-ex{
font-weight:800;}



/* form style */

/* /end form */



/* layout style */

html,
body,
.wrapper{
height:100%;
min-height:600px;
min-width:1024px;}

.content-wrap{
padding:106px 0 0;
min-height:100%;
margin:-106px 0 0;}

.section-fadable{
display:none;}

.section-fadable.active{
display:block;}

/* /end layout */



/* header style */

.header{
padding:0 28px 0 0;
position:relative;
z-index:10;}

.header-default{
background:#00adff;
min-height:106px;
box-shadow: 0 3px 7px rgba(0, 0, 0, .36);}

.logo-header{
float:left;
padding:16px 14px 16px 46px;}

.nav-primary{
font:200 0/30px 'Roboto Slab', sefir;}

.nav-header{
float:left;}

.np-item{
display:inline-block;
padding:40px 14px 33px;
text-decoration:none;
font-size:20px;
color:#fff;}

.np-item-inner{
display:block;
border-bottom:3px solid transparent;
transition: all .3s ease;}

.np-item.active{
font-weight:bold;
cursor:default;}

.np-item.active .np-item-inner,
.np-item:hover .np-item-inner{
border-color:#fff;}

.lang-switch{
display:inline-block;
font:bold 14px/24px 'Roboto Slab', serif;
background:#fff;
border-radius:50%;
padding:11px 2px;
text-align:center;
color:#00adff;
text-decoration:none;
width:46px;}

.lang-switch-header{
float:right;
margin:30px 0 0;}

/* /end header */



/* footer style */

.footer{
position:relative;
z-index:10;
background:#f2f2f2;
color:#242424;}

.footer-content{
padding:24px 32px 24px 26px;}

.fc-2{
padding:23px 32px 23px 26px;}

.copyright{
font-size:14px;
line-height:24px;
font-weight:200;
padding:4px 0;
letter-spacing:.4px;}

*~.copyright{
margin-left:20px;}

.icon-social{
width:32px;
height:32px;
background-image:url(../img/template/icon_social.png);
cursor:pointer;}

.icon-social-vk{
background-position:0 0;}
.icon-social-fb{
background-position:-32px 0;}

.social-links-box{
font-size:0;}

.footer-logo{
line-height:20px;}

.flogo-text{
margin-left:8px;
font-size:14px;}

.footer-logo~.footer-logo{
margin-left:36px;}

.fc-1 .footer-logo~.footer-logo{
margin-left:20px;}

.copyright-wrap{
line-height:0;}

.flogo-5{
margin:-3px 0 -26px -7px;}

/* /end footer */



/* content style */

.icon{
position:relative;
display:inline-block;}

.icon:before,
.icon:after{
position:absolute;
left:0;
top:0;
right:0;
bottom:0;
transition: opacity .3s ease, background .3s ease;
content:'';}

.icon:after{
opacity:0;}

.icon:hover:before{
opacity:0;}
.icon:hover:after{
opacity:1;}

.logo,
.logo *{
display:inline-block;}

.dtb{
display:table;}
.dtbr{
display:table-row;}
.dtbc{
display:table-cell;}

.nav-sidebar+.content-box{
margin-left:260px;}

.section{
padding:36px 60px;}

.section-mine{
font-size:16px;
line-height:20px;}

.section-image{
float:right;
margin:-66px 0 0;}

.section-mine .section-image{
position:absolute;
right:0;
top:0;
float:none;
margin:0;
width:320px;
padding:20px 20px 0 0;}

.wrapper-mines,
.section-mine{
position:relative;}

.heading-1{
font:bold 30px/1 'Roboto Slab';
margin-bottom:20px;}

.heading-2{
font:bold 26px/30px 'Roboto Slab';
text-transform:uppercase;
margin-bottom:26px;}

.heading-3{
font:bold 18px/24px 'Roboto Slab';
text-transform:uppercase;
margin-bottom:20px;}

.heading-4{
font:bold 20px/20px 'Roboto Slab';
margin-bottom:24px;}

.mine-description{
min-height:40px;}

hr{
display:block;
width:84px;
height:2px;
border-width:0 4px 0 74px;
border-style:solid;
border-color:#000;
text-align:right;
margin:32px 0;}

.mine-size-box{
width:285px;
font-size:14px;
line-height:24px;
margin:32px 0 48px 0;}

.msb-image{
text-align:right;
float:right;
width:76px;
margin:-3px 0 18px;}

.msb-sizes{
width:280px;}

.msb-comment{
line-height:16px;
padding:6px 0 18px;
width:280px;}

.msbs-item{
text-align:center;}

.msbs-comment{
margin:0 -20px;
line-height:16px;
font-size:13px;
opacity:.6;}

.msbs-measure{
font-weight:800;}

.fadable{
transition: opacity .3s ease, visibility .3s ease;}

.fade{
opacity:0;
visibility:hidden;}

.section-mine .section-content{
float:left;
max-width:400px;}

.section-mine .heading-1{
font-size:30px;}

/*@media all and (min-width: 1100px){
    .section-mine .section-image img{
    width:auto;
    max-width:100%;}
    
    .section-mine .section-image{
    width:380px;}
}

@media all and (min-width: 1400px){
    
    .section-mine .section-image{
    width:400px;
    margin-right:10%;}
}

@media all and (min-width: 1600px){
    .section-mine .section-image{
    width:480px;
    margin-right:13%;}
}*/


@media all and (min-height: 640px) and (min-width: 1200px){

.wrapper-mines .content-box{
margin:0;
position:absolute;
left:260px;
right:0;
top:106px;
bottom:0;
font-size:0;}

.wrapper-mines .content-box:before{
display:inline-block;
vertical-align:middle;
content:'';
height:100%;}

.wrapper-mines .content-box>.section.active{
display:inline-block;
vertical-align:middle;}

.wrapper-mines .content-box>.section{
width:100%;}

/*.wrapper-mines .section-image{
position:absolute;
right:10%;
margin:0;
top:50%;
margin-top:-252px;}*/

}


@media all and (min-width: 1140px){

.section-mine .section-image{
width:360px;}

}


@media all and (min-width: 1280px){

.section-mine .section-image{
width:480px;
padding:0;
top:50%;
right:5%;
margin-top:-186px;}

}


@media all and (min-width: 1400px){

.section-mine .section-image{
right:10%;}

}


@media all and (min-width: 1600px){

.section-mine .section-image{
width:560px;
right:12%;}

}


@media all and (min-width: 1800px) and (min-height: 640px){

.section-mine .section-image{
right:15%;
width:650px;
margin-top:-252px;}

}


/* /end content */



/* team style */

.section-team{
font-size:16px;}

.section-team .section-content{
max-width:550px;}

.section-team-default .section-content{
max-width:800px;
margin:0 auto;}

.section-team .section-image{
margin:0;}

.section-team-secondary .section-image{
overflow:hidden;
position:absolute;
right:0;
top:106px;
bottom:0;
width:640px;}

.section-team hr{
width:24px;
border-width:0 2px 0 20px;
margin:16px 0;}

.section-team .heading-2{
margin-top:20px;}

.team-logo{
margin:32px 0 8px;}

.team-rules-box{
position:absolute;
left:260px;
right:0;
bottom:0;
font-size:14px;
line-height:20px;
padding:17px 12px;
background:#00adff;
color:#fff;
min-height:220px;}

.trb-inner{
position:relative;
z-index:1;}

.team-rules-box .heading-2{
text-align:center;
margin-top:0;}

.section-content{
min-height:360px;}

.trb-list{
width:640px;
margin:42px auto -24px;
font-size:0;
counter-reset: item;}

.trb-list li{
text-align:center;
width:320px;
display:inline-block;
font-size:14px;
line-height:20px;}

.trb-list li:before {
display:block;
margin:0 0 12px;
text-align:center;
content: '0' counter(item);
counter-increment: item;
font:200 30px/1 'Roboto Slab';}

.section-team-default{
font-size:14px;
text-align:center;
padding:36px 30px 40px;}

.trb-list-triple{
width:768px;}

.trb-list-triple li{
max-width:256px;}


@media all and (max-height: 950px){
.team-image img{
max-width:640px;}
}
@media all and (max-height: 840px){
.team-image img{
max-width:480px;}
}


.wrapper-team{
position:relative;}


@media all and (max-width: 1200px), all and (max-height: 768px){

.section-team-secondary .section-image{
width:480px;}

.section-team-secondary .section-image img{
margin-left:80px;}

.section-team-secondary .section-content{
width:440px;}

}


@media all and (min-width: 1600px) and (min-height: 840px){

.section-team-secondary .section-image{
width:800px;}

}


@media all and (min-width: 1800px){

.section-team-secondary .section-image{
right:80px;
width:800px;}

}

/* /end team */



/* nav secondary style */

.nav-sidebar{
position:absolute;
left:0;
top:106px;
bottom:0;
width:260px;
min-height:494px;
background:#d7d7d7;}

.nav-sidebar:before{
width:260px;
top:0;
bottom:0;
position:fixed;
background:#d7d7d7 url(../img/template/bg_nav_sidebar.png) 0 0 repeat;
content:'';}

.nav-secondary-inner{
display:table;
width:100%;
height:100%;}

.nav-secondary-inner .dtbc{
position:relative;}

.nav-secondary-inner .dtbr:first-child .ns-item{
border-top-color:transparent;}

.ns-item{
position:absolute;
left:0;
top:0;
width:100%;
display:block;
height:100%;
color:#333;
text-decoration:none;
font:bold 0/20px 'Roboto Slab', serif;
transition: background .3s ease, border .3s ease;
cursor:pointer;
border-width:1px 0;
border-style:solid;
border-color:transparent;}

.ns-item:hover,
.ns-item.active{
border-color:#1c1c1c;}

.ns-item.active{
cursor:default;
background:#ff9104;}

.ns-item:hover .nsi-image .icon:after,
.ns-item.active .nsi-image .icon:after{
opacity:1;}

.nsi-text{
text-transform:uppercase;
height:54px;
max-height:100%;}

.nsi-text{
font-size:18px;}

.ns-item:-ms-input-placeholder,
.ns-item{
position:static;}

.ns-item-team .nsi-text{
width:220px;}

.ns-item-team{
padding-left:32px;}

.ns-item-team .nsi-image{
float:right;
position:relative;
height:100%;
margin:0 24px 0 -60px;}

.icon-team{
position:absolute;
right:0;
top:50%;
margin-top:-30px;
width:60px;
height:60px;}

.icon-team:before,
.icon-team:after{
background-image:url(../img/nav/icon_team.png);}

.icon-team-1:before{
background-position:0 0;}
.icon-team-2:before{
background-position:-100% 0}
.icon-team-3:before{
background-position:-200% 0;}
.icon-team-4:before{
background-position:-300% 0;}
.icon-team-5:before{
background-position:-400% 0;}

.icon-team-1:after{
background-position:0 -100%;}
.icon-team-2:after{
background-position:-100% -100%;}
.icon-team-3:after{
background-position:-200% -100%;}
.icon-team-4:after{
background-position:-300% -100%;}
.icon-team-5:after{
background-position:-400% -100%;}

/*@media all and (max-height: 800px){

.icon-team:before,
.icon-team:after{
background-size:auto 640px;}

.icon-team{
width:104px;
height:128px;
margin-top:-64px;}

}*/

.ns-item-mine{
padding-left:32px;}

.ns-item-mine .nsi-image{
position:relative;
height:100%;
float:right;
margin-right:36px;}

.icon-mine{
position:absolute;
right:0;
top:50%;
margin:-19px 0 0;
width:38px;
height:38px;}

.icon-mine:before,
.icon-mine:after{
background-image:url(../img/nav/icon_mine.png);}

.icon-mine-1:before{
background-position:0 0;}
.icon-mine-2:before{
background-position:-38px 0;}
.icon-mine-3:before{
background-position:-76px 0;}
.icon-mine-4:before{
background-position:-114px 0;}
.icon-mine-5:before{
background-position:-152px 0;}
.icon-mine-6:before{
background-position:-190px 0;}
.icon-mine-7:before{
background-position:-228px 0;}
.icon-mine-8:before{
background-position:-266px 0;}
.icon-mine-9:before{
background-position:-304px 0;}

.icon-mine-1:after{
background-position:0 -38px;}
.icon-mine-2:after{
background-position:-38px -38px;}
.icon-mine-3:after{
background-position:-76px -38px;}
.icon-mine-4:after{
background-position:-114px -38px;}
.icon-mine-5:after{
background-position:-152px -38px;}
.icon-mine-6:after{
background-position:-190px -38px;}
.icon-mine-7:after{
background-position:-228px -38px;}
.icon-mine-8:after{
background-position:-266px -38px;}
.icon-mine-9:after{
background-position:-304px -38px;}

/*.ns-item .icon{
transition: all .3s ease;*/
/*-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%);
-o-filter: grayscale(100%);
filter: grayscale(100%);
filter: url(../img/template/grayscale.svg);
filter: gray;*/

/*
filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='saturate' values='0'/></filter></svg>#grayscale");
-webkit-filter: grayscale(1);
filter: grayscale(1);
filter: gray;
}*/

/*.ns-item:hover .icon,
.ns-item.active .icon{
-webkit-filter:none;
-moz-filter:none;
-ms-filter:none;
-o-filter:none;
filter:none;}*/

/* /end nav secondary */



/* index style */

.wrapper-index{
position:relative;}

.nav-index{
text-align:center;
width:50%;}

.npi-item{
display:inline-block;
font:bold 16px/20px 'Roboto Slab';
color:#fff;
letter-spacing:1.72px;
text-align:center;
text-transform:uppercase;
margin:12px 50px;}

.icon-npi{
width:92px;
height:92px;
margin:4px;
background:#fff;
border-radius:50%;}

.icon-npi:before{
left:-4px;
top:-4px;
right:-4px;
bottom:-4px;
border:2px solid #fff;
border-radius:50%;}

.npi-item:hover .icon-npi:before,
.icon-npi:hover:before{
background-color:#FFF;
opacity:1;}

.icon-npi:after{
opacity:1;
background-image:url(../img/template/icon_nav_index.png);}

.icon-npi-1:after{
background-position:0 0;}
.icon-npi-2:after{
background-position:-92px 0;}
.icon-npi-3:after{
background-position:-184px 0;}
.icon-npi-4:after{
background-position:-276px 0;}

.npi-item-image{
display:inline-block;
padding:0 0 32px;}

.npi-item-text{
display:inline-block;
color:#fff;
text-transform:uppercase;
text-decoration:none;
margin:0 -40px;}

.wrapper-index .content-wrap{
padding:76px 0 0;
margin-top:-76px;}

.wrapper-index .content-box{
position:absolute;
left:0;
top:0;
width:100%;
height:100%;}

.section-index{
text-align:right;
position:absolute;
left:0;
top:0;
width:100%;
height:100%;
background: #033e67;
padding:0;}

.index-presentation{
position:absolute;
left:-3%;
top:0;
width:68%;
height:100%;
overflow:hidden;
font:800 12px/15px 'Open Sans', sans-serif;
text-align:center;
color:#fff;
text-transform:uppercase;
background: url(../img/index/ip_bg.png) center -5% no-repeat;
background-size:contain;}

.ip-circle{
padding:42px 0 0;
position:absolute;
left:0;
width:100%;
top:52%;
height:100%;
display:block;
border-radius:100%;
background:#00adff;
content:'';}

.ip-heading{
font:bold 22px/24px 'Roboto Slab', serif;
margin:0 0 12px;}

.logo-index{
margin:0 0 16px;}

.ip-image{
position:absolute;
left:0;
width:100%;
bottom:28%;}

@media all and (max-height: 1024px){

.ip-image{
bottom:18%;}

}

@media all and (max-width: 1600px){

.ip-image img{
width:640px;}

}

@media all and (max-width: 1200px){

.ip-image{
bottom:23%;}

.ip-image  img{
width:480px;}

}

@media all and (max-height: 840px) and (min-width: 1601px){

.ip-image  img{
width:640px;}

}

@media all and (max-height: 700px) and (min-width: 1601px){

.ip-image{
bottom:7%;}

}

@media all and (min-width: 1280px){

.index-presentation{
font-size: 16px;
line-height:20px;}

.ip-heading{
font-size: 26px;
line-height: 30px;}

}

@media all and (min-width: 1600px){

.index-presentation{
font-size: 18px;
line-height: 22px;}

.ip-heading{
font-size: 28px;
line-height: 32px;}

}

/* /end index */



/* comics style */

.section-comics{
padding:0;
position:absolute;
top:0;
bottom:90px;
left:0;
width:100%;
text-align:center;}

.footer-info{
padding: 0 0 0 24px;
position:fixed;
width:100%;
bottom:0;
background:#00adff;
left:0;}

.fi-controls{
font-size:0;}

[class*=icon-control]{
width:90px;
height:90px;
background-image:url(../img/template/icon_control.png);}

.icon-control-left{
background-position:0 0;}
.icon-control-right{
background-position:-90px 0;}

.fi-status{
width:90px;
font:bold 20px/24px 'Roboto Slab', serif;
text-align:center;
padding:33px 4px;
display:inline-block;}

.button{
display:inline-block;
font:bold 20px/24px 'Roboto Slab', serif;
background-color:#FFF;
border-radius:30px;
text-align:center;
padding:18px 24px;
color:#00adff;
text-decoration:none;}

.fi-download{
float:left;
margin:15px 0;}

.section-comics-default{
padding:36px;}

[data-target-section]{
cursor:pointer;}

/* /end comics */



/* places style */

.section-place{
text-align:center;
padding:14px 60px 36px;}

/*.section-place .heading-2{
margin:0;
text-align:center;}

.nav-secondary-places{
width:136px;}

.nav-secondary-places.nav-sidebar:before{
width:136px;
background:#fff;}

.nav-secondary-places.nav-sidebar+.content-box{
margin-left:136px;}

.ns-item-place{
text-align:center;}

.ns-item-place.active{
background:none;}*/

.place-image{
text-align:center;
margin:20px 0 0;}

.status-info{
font:bold 16px/24px 'Roboto Slab', serif;}

.place-info{
font:200 14px/20px 'Roboto Slab';}

[class*="icon-direction"]{
width:63px;
height:79px;
background-color:#00adff;}

[class*="icon-direction"]:before,
[class*="icon-direction"]:after{
background-image:url(../img/template/icon_direction.png);
border-radius:40px;}

.nav-direction{
position:absolute;
width:100%;
height:0;
z-index:20;
top:50%;
margin:-24px 0 0;}

.nd-icon{
position:absolute;
top:0;}

.icon-direction-left{
left:0;
border-radius:0 40px 40px 0;}
.icon-direction-left:before{
background-position:0 0;}
.icon-direction-left:after{
background-position:0 -79px;}

.icon-direction-right{
right:0;
border-radius:40px 0 0 40px;}
.icon-direction-right:before{
background-position:-63px 0;}
.icon-direction-right:after{
background-position:-63px -79px;}

[class*="icon-direction"]:hover{
background-color:#FFF;}

@media all and (max-height: 914px){

.place-image img{
height:560px;}

}

@media all and (max-height: 768px){

.place-image img{
height:480px;}

}

@media all and (max-height: 700px){

.place-image img{
height:400px;}

}

/* /end places */






/* 404 content */

.box-404{
position:absolute;
left:0;
top:106px;
bottom:0;
width:100%;
text-align:center;}

.box-404>.align{
font-size:16px;}

.box-404 .heading{
text-transform:uppercase;
font:bold 26px/35px 'Roboto Slab';
margin:36px 0 32px;}

/* /end 404 */



/* announcement */

.announcement-box{
position:absolute;
left:20px;
bottom:16px;
font-size:13px;
line-height:16px;}

/* /end announcement */




























